/* slides_main */
.index_main { margin-top:0;}
.index_main #slides { text-align:center; margin-top:0; width:100%; position:relative; overflow:hidden; }
.index_main .visual_1 {}

.index_main .slides_container { width:100%; margin:0 auto; text-align:center;}
.index_main .slides_container div { width:100%; height:188px; overflow:hidden;}
.index_main .slides_container div.nt { position:absolute; filter:alpha(opacity=0); opacity:0;}

.index_main .slides_container  span { display:block;}

.index_main .slides_container .nt.a_1 { z-index:40;}
.index_main .slides_container .nt.a_2 { z-index:10; margin:0 auto; padding:40px 0 0;}
.index_main .slides_container .nt.a_2 strong { display:inline-block; padding:3px 20px; color:#000; font-size:22px; font-family:'Noto Sans Kr'; font-weight:400; letter-spacing:0.06em; text-align:center;  background:#fff; }
.index_main .slides_container .nt.a_2 h2 { padding-top:4px; margin:0 auto; text-align:center; color:#bd6353; font-size:42px; font-family:'Noto Sans Kr'; font-weight:600; letter-spacing:-0.05em;line-height:40px; opacity:1; /*text-shadow:1px 1px 1px rgb(0,0,0 0.5);*/}
.index_main .slides_container .nt.a_2 h3 { padding-top:0px; margin:0 auto; text-align:center; color:#bd6353; font-size:35px; font-family:'Noto Sans Kr'; font-weight:100; letter-spacing:-0.05em; line-height:30px; opacity:1; /*text-shadow:1px 1px 1px rgb(0,0,0 0.5);*/}

.index_main .slides_container .nt.a_2 .line {  display:block;  position:relative;  margin:0 auto; text-align:center; width:80px; height:10px; border-top:1px #B5B7B6 solid; } 
.index_main .slides_container .nt.a_3 { z-index:10;}
